Subject: Re: [PATCH 19/24] [IPSEC]: Merge most of the output path

From: Patrick McHardy <[email-masked]>
Date: Wed, 14 Nov 2007 10:19:26 +0100

Herbert Xu wrote:
> On Wed, Nov 14, 2007 at 10:14:27AM +0100, Patrick McHardy wrote:
>> Thanks Dave. As luck would have it, my HIFN card should arrive
>> within the next few hours, so I'll try to convert esp over to
>> async crypto and give this all some good testing :)
> 
> Actually I'm already working on that :)
> 
> I'm not just converting ESP over to async, I'm also changing
> it to use the AEAD interface which is needed for it to properly
> support algorithms such as CCM.

Great. If you're looking for testers, just send it over :)